Skip to main content
GET
/
v1
/
dashboard
/
billing
/
usage
查询用量
curl --request GET \
  --url https://api.qclawrouter.com/v1/dashboard/billing/usage \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "total_usage": 2.35,
  "daily_costs": [
    {
      "timestamp": 123,
      "line_items": [
        {
          "name": "<string>",
          "cost": 123
        }
      ]
    }
  ]
}

Authorizations

Authorization
string
header
required

使用您的 API Key 作为 Bearer Token。在控制台创建令牌获取。

Query Parameters

start_date
string
required

开始日期(格式:YYYY-MM-DD)

Example:

"2025-01-01"

end_date
string
required

结束日期(格式:YYYY-MM-DD)

Example:

"2025-01-31"

Response

200 - application/json

查询成功

object
string
Example:

"list"

total_usage
number

总消费(美元,需除以 100)

Example:

2.35

daily_costs
object[]